### Virtual Method

# Gio DBusInterfaceSkeleton g_authorize_method

#### Declaration [src]

    gboolean
    g_authorize_method (
      GDBusInterfaceSkeleton* interface_,
      GDBusMethodInvocation* invocation
    )

#### Description [src]

Signal class handler for the `GDBusInterfaceSkeleton::g-authorize-method` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.